Going to get a Wii. So many questions.

Discussion in 'Wii - Hacking' started by nintennuendo, Mar 19, 2009.

Mar 19, 2009
  1. nintennuendo
    OP

    Newcomer nintennuendo Advanced Member

    Joined:
    Mar 12, 2008
    Messages:
    58
    Location:
    east coast usa
    Country:
    United States
    If I get a new wii, what firmware comes with it, and is it still possible to get the homebrew channel without cracking it open and installing chips?

    If I get a used wii, are all firmwares mandatory? Will factory reset delete everything, including firmware so I can get the homebrew channel then? I didn't see any guides detailing that.

    Do I need to have a real zelda wii disc to install the channel?\

    Anything else I should know, please tell me!
     
  2. rudedoggx

    Member rudedoggx GBAtemp Regular

    Joined:
    Feb 15, 2008
    Messages:
    122
    Country:
    United States
  3. nintennuendo
    OP

    Newcomer nintennuendo Advanced Member

    Joined:
    Mar 12, 2008
    Messages:
    58
    Location:
    east coast usa
    Country:
    United States
    Oh, thanks, Jerkass. I did that. I'm wondering if the twilight hack still works on recent firmware or if I'm shit out of luck. I KNOW the twilight hack is the best and easiest way to go. Nothing says whether or not it DOES or DOES NOT in fact work on recent firmwares though.
     
  4. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    the twilight hack is not the best and easiest way to go, it is the ONLY way to go, use it to install the homebrew channel, you can use it even on 3.4 and no need to open anything except for the Wii's box and the zelda game, you need to check wiibrew.org for more info about both the HBC and the twilight hack...!! [​IMG]
     
  5. games2007

    Member games2007 GBAtemp Regular

    Joined:
    Nov 28, 2008
    Messages:
    263
    Country:
    United States
    Link 1

    Link 2


    Google @ 2 minutes before starting this post At the moment, 3.4 does not properly block the latest version of Twilight Hack


    Google @ 2 minutes before starting this post Newest System Menu 3.4

    It's not hard.
    Call me a jackass if you want, but I'm proving to you the fact that you didn't even attempt to search things out yourself.

    I can't blame you about the downgrading thing, but there are Wii downgrading tutorials if you google them, or check YouTube.
    Just make sure the tutorial corresponds with your Wii's version.

    And yes you need the Twilight disk to use the Twilight Hack.
     
  6. geishroy

    Member geishroy GBAtemp Fan

    Joined:
    Dec 10, 2008
    Messages:
    445
    Country:
    United States
    http://wiibrew.org/wiki/Twilight_Hack

    it's really hard to read on the internet isn't it. like games said. do a bit more research before asking dumb questions.
     

Share This Page